//--------------------
//THE UNDERSIDE CONFIG FILE
//--------------------
[config]

//Set 1 to use joystick/joypad. 0 for keyboard.
usejoypad=0

// The number of the joystick/joypad you want to use (starting at 0)
joypadnum=1

// Run in fullscreen? (1 for yes, 0 for no)
fullscreen=0

// Run with V-Sync? (1 for yes, 0 for no)
vsync=0
doublesize=1

// Messagebox Skin
messagebox=0

[sound]
// Volume (0 - 100)
music_volume = 60
//music_volume = 0
sound_volume = 50

//--------------------
//KEYBOARD SETUP
//--------------------
[keyboard]
up="up"
down="down"
left="left"
right="right"
shoot="x"
jump="z"
inventory="i"
previnv="a"
nextinv="s"

//--------------------
//JOYPAD SETUP
//--------------------
[joypad]

//Deadzone (from 0 - 255)
ydead=100
xdead=100

// Buttons, which are indexed starting at 0
jump=2
shoot=3
inventory=0
previnv=6
nextinv=7